# ApplicationFramework
TKLCAF
TDF

# TDF_ListNodeOfIDList Class Reference

`#include <TDF_ListNodeOfIDList.hxx>`

## Public Member Functions

| TDF_ListNodeOfIDList (const Standard_GUID &I, const TCollection_MapNodePtr &n)
Standard_GUID & | Value () const
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Private Attributes

Standard_GUID | myValue

## Constructor & Destructor Documentation

TDF_ListNodeOfIDList::TDF_ListNodeOfIDList | ( | const Standard_GUID & | I,
|  | const TCollection_MapNodePtr & | n
| ) |

## Member Function Documentation

Standard_EXPORT const TDF_ListNodeOfIDList::Handle | ( | Standard_Type |  | ) | const

Standard_GUID& TDF_ListNodeOfIDList::Value | ( |  | ) | const

## Field Documentation

Standard_GUID TDF_ListNodeOfIDList::myValue `[private]`

The documentation for this class was generated from the following file:

- TDF_ListNodeOfIDList.hxx